# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'diff-runner/version'

Gem::Specification.new do |spec|
  spec.name          = "diff-runner"
  spec.version       = DiffRunner::VERSION
  spec.authors       = ["Max Felgenhauer"]
  spec.email         = ["mfelgenhauer@tsrsolutions.com"]

  spec.summary       = %q{watch a directory and run a command in the event of a change}
  spec.description   = %q{watch a directory and run a command in the event of a change}
  spec.homepage      = "https://github.com/felgenh3/DiffRunner"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = ["diff-runner"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
	spec.add_development_dependency "pry"
end
