# DiffRunner

Runs a command when any file or directory changes in the current working directory.
The output of the command is displayed in less.

Good for running test suites when every the code (or tests) changes.


```shell
diff-runner rspec
```

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'diff-runner'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install diff-runner

## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake spec` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).

